## Name

mrot — Rotates the view using model x y z.

## Synopsis

`mrot` {`x y z`}

## DESCRIPTION

Rotates the view using model x y z.

## EXAMPLES

The example shows the use of the mrot command to rotate the view using model x y z.

Example 1. Rotate the view using model x y z.

`mged>``mrot 0 0 10`

Rotates the view about the model z axis by 10°.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.